.wrapper-chatbot {
  border: none;
  background-color: transparent !important;
  position: fixed;
  width: max-content;
  height: 520px;
  z-index: 2147483647;
  bottom: 135px;
  right: 5px;
}

.wrapper-chatbot iframe {
  width: 100%;
  height: 100%;
  background-color: transparent;
  border: none;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
}

.frame-close {
  position: relative;
  width: 100%;
  height: 20px;
  top: 40px;
}

.chatbot-fornecedores .frame-close {
  top: 0;
}

.frame-close i {
  float: right;
  color: var(--green-1);
  background-color: #fff;
  border-radius: 50%;
  padding: .1rem;
  margin-bottom: 5px;
  font-size: 1.3rem;
  margin-right: 20px;
  cursor: pointer;
}

.launcher {
  position: fixed;
  bottom: 85px;
  right: 30px;
  width: 70px;
  height: 70px;
  z-index: 2147483647;
  border: none;
  outline: none;
  background-color: var(--green-1);
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 119px;
  font-size: 18px;
  font: -webkit-control;
}
.launcher-home{
  background-color: var(--green-1);
  border: 1px solid var(--white);
}


.launcher img {
  vertical-align: middle;
  width: 50px;
  height: 50px;
  border-radius: 100%;
}
.launcher:hover:before {
  content: "Como posso te ajudar?";
  font-family: sans-serif;
  padding: 10%;
  width: 190px;
  font-weight: bold;
  height: 40px;
  font-size: 15px;
  color: var(--white);
  background: var(--yellow-1);
  display: block;
  position: absolute;
  bottom: 100%;
  border-radius: 5px;
  right: 50%;
}

.launcher:hover:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  width: 0;
  height: 0;
  bottom: 94%;
  left: 30%;
  position: absolute;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid var(--yellow-1);
}

i.fa-comments {
  position: absolute;
  top: 25%;
  font-size: 2rem;
  left: 0;
  right: 0;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .wrapper-chatbot {
    height: 480px;
    bottom: 155px;
  }
  .launcher{
    bottom: 85px;
    width:50px;
    height: 50px;
    right: 10px;
  }
  i.fa-comments {
    font-size: 1.8em;
  }
}